/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="Aiseesoft Mac Video Converter Ultimate";
"Download_Faild"="Download faild. Please check the network connection.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">Download faild(%d). <a href=\"%@\">Click to visit the browser to download and install.</a></span>";
"ReInstall"="ReInstall";
"Install"="Install Now";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">By clicking \"Install\", you agree to the <a href=\"%@\">Privacy Policy</a> and <a href=\"%@\">End User License Agreement</a>.";
"PRODUCT_IFO"="Record video/audio with high output quality.";
"EXIT_TITLE"="Installation in progress";
"EXIT_INFO"="Are you sure to exit the installation?";
"ALERT_YES"="Yes";
"ALERT_NO"="No";
"STARTED_TITLE"="Installation in progress";
"STARTED_INFO"="Please exit the running %@ and click Retry to complete the installation";
"STARTED_RETRY"="Retry";

"DOWNLOADING"="Downloading, please wait...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">Installation failed(%d)! Please try to <a href=\"%@\">install manually.</a></span>";

"HAD_RUNNING"="The program is being installed. Please do not start it again.";
"HAD_RUNNING_INFO"="Click \"OK\" to check the progress.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="en";
"PRIVACY"="https://www.aiseesoft.com/privacy-policy.html";
"EULA"="https://www.aiseesoft.com/eula.html";

"TIMETIP_TITLE"="Aiseesoft\nMac Video Converter Ultimate";
"TIMETIP_INFO"="The installation shell has started but you haven't installed it for a long time. Please click the \"Install Now\" button to install and use the program.";
